## libservlet2.4-java 5.0.30

=== debian/changelog ===
libservlet2.4-java (5.0.30-12) unstable; urgency=low

  * Change Build-Depends: ant1.7 because gij fails with bus error when
    executing ant 1.8.

 -- Torsten Werner <twerner@debian.org>  Sat, 27 Feb 2010 19:07:08 +0100

libservlet2.4-java (5.0.30-11) unstable; urgency=low

  * Added Maven support
  * Standards-Version to 3.8.4

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 18 Feb 2010 23:03:26 +0100

libservlet2.4-java (5.0.30-10) unstable; urgency=low

  * Corrected the placement of the OSGi metadata in the manifest.

 -- Niels Thykier <niels@thykier.net>  Thu, 10 Dec 2009 11:02:03 +0100

libservlet2.4-java (5.0.30-9) unstable; urgency=low

  [ Matthias Klose ]
  * Depend on default-jre-headless.
  * Merge from Ubuntu:
    - Move examples and documentation into a new libservlet2.4-java-doc package.
  * Set java source version to 1.4.

  [ Niels Thykier ]
  * Added myself to uploaders.
  * Bumped Standards-Version to 3.8.3.
    - Changed section to java.
    - Refered to the Apache-2.0 license rather than quoting it.
    - Added Homepage and Vcs-* fields.
  * Added more alternatives for java in Depends.
  * Added missing ${misc:Depends}.
  * Bumped debhelper compat to 7.
  * Imported the description from tomcat6; it was vastly better than
    the previous.
  * Added a clause clarifying that the "doc" package only contains
    the java API.
  * Removed unused parts of the rules file.
  * Added OSGi metadata to the manifests.
  * Converted to source format to 3.0 (quilt).
    - Updated existing patch to apply correctly when using quilt.
  * Added short description to existing patch.

 -- Niels Thykier <niels@thykier.net>  Thu, 26 Nov 2009 09:29:10 +0100

libservlet2.4-java (5.0.30-8) unstable; urgency=low

  * Build-Depend on default-jdk-builddep. Closes: #477888

 -- Michael Koch <konqueror@gmx.de>  Sun, 27 Apr 2008 12:08:12 -0100

libservlet2.4-java (5.0.30-7) unstable; urgency=low

  * Updated watch file to mach for tomcat5.5 instead of tomcat5.
    Closes: #449625.
  * Cleared up copyright in debian/copyright.
  * Updated Standards-Version to 3.7.3.

 -- Michael Koch <konqueror@gmx.de>  Tue, 19 Feb 2008 23:14:46 +0100

libservlet2.4-java (5.0.30-6) unstable; urgency=low

  * Fix XSS bug (CVE-2007-4724) in cal2.jsp.

 -- Michael Koch <konqueror@gmx.de>  Sat, 06 Oct 2007 23:50:14 +0200

libservlet2.4-java (5.0.30-5) unstable; urgency=low

  * Build a libservlet2.4-java-gcj package.

 -- Matthias Klose <doko@debian.org>  Tue, 26 Jun 2007 09:33:22 +0200

libservlet2.4-java (5.0.30-4) unstable; urgency=low

  * Use java-gcj-compat instead of kaffe.
  * Moved Build-Depends-Indep to Build-Depends.
  * Removed Wolfgang and added myself to Uploaders.
  * Updated Standards-Version.

 -- Michael Koch <konqueror@gmx.de>  Sun, 17 Jun 2007 20:13:28 +0200

libservlet2.4-java (5.0.30-3) unstable; urgency=low

  * kaffe compiler transition
  * Bumped debhelper version to fix linda error
  * Standards-Version 3.6.2 (no changes)
  * Depend on kaffe | java1-runtime | java2-runtime as this is
    currently still policy (closes: #345338)
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 15 Jan 2006 16:28:08 +0100

libservlet2.4-java (5.0.30-2) unstable; urgency=low

  * changed the libant1.6-java to ant dependency

 -- Arnaud Vandyck <avdyk@debian.org>  Sat, 20 Aug 2005 11:00:00 +0200

libservlet2.4-java (5.0.30-1) unstable; urgency=low

  * Initial Release (closes: #305847).

 -- Arnaud Vandyck <avdyk@debian.org>  Sat, 23 Apr 2005 12:28:36 +0200
