=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2005 Arnaud Vandyck <avdyk@debian.org>
# based on the work of Stefan Gybas:
# Copyright © 2003 Stefan Gybas <sgybas@debian.org>

#
# Build servlet 2.4 and JSP 2.0
#

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

include /usr/share/gcj/debian_defaults
ifneq (,$(filter $(DEB_HOST_ARCH), $(gcj_native_archs)))
  with_gcj_native := yes
endif

JAVA_HOME := /usr/lib/jvm/default-java
ANT_HOME := /usr/share/ant
DEB_JARS := $(ANT_HOME)/lib/ant-launcher.jar
DEB_ANT_BUILDFILE := debian/build.xml
ANT_OPTS = -Dant.build.javac.source=1.4

LIBRARY_PACKAGE := servlet
API_VERSION     := 2.4

install/libservlet2.4-java::
	install -m 644 tmp/dist-jsp/lib/jsp-api.jar debian/$(cdbs_curpkg)/usr/share/java/jsp-api-2.0.jar
	ln -s jsp-api-2.0.jar debian/$(cdbs_curpkg)/usr/share/java/jsp-api.jar
	install -m 644 tmp/dist-servlet-api/lib/servlet-api.jar debian/$(cdbs_curpkg)/usr/share/java/servlet-api-2.4.jar
	ln -s servlet-api-2.4.jar debian/$(cdbs_curpkg)/usr/share/java/servlet-api.jar
	mh_installpom -plibservlet2.4-java $(CURDIR)/debian/pom.xml
	mh_installjar -plibservlet2.4-java -l $(CURDIR)/debian/pom.xml \
		tmp/dist-servlet-api/lib/servlet-api.jar

install/libservlet2.4-java-doc::
	mv tmp/dist-jsp/docs/api tmp/dist-jsp/docs/api-jsp
	mv tmp/dist-servlet-api/docs/api tmp/dist-servlet-api/docs/api-servlet
	mv tmp/dist-jsp/examples/examples.war tmp/dist-jsp/examples/examples-jsp.war
	mv tmp/dist-servlet-api/examples/examples.war tmp/dist-servlet-api/examples/examples-servlet.war

ifeq ($(with_gcj_native),yes)
install/libservlet2.4-java-gcj:: install/libservlet2.4-java
	dh_nativejava -plibservlet2.4-java-gcj
endif
