## libservlet2.4-java 5.5.33

=== debian/changelog ===
libservlet2.4-java (5.5.33-1) unstable; urgency=low

  * Team upload

  [ Niels Thykier ]
  * Removed Depends on JREs for library packages - no longer required.
  * Bumped Standards-Versions to 3.9.0 - no changes required.
  * Removed Arnaud Vandyck from uploaders - thanks for your work on
    this package in the past.
  * Link javadoc to system javadocs.

  [ Torsten Werner ]
  * New upstream release.
  * Update debian/watch to point to svn tree and implement download through
    debian/orig-tar.sh.
  * Refresh patches.
  * Drop libservlet2.4-java-gcj package.
  * Change Build-Depends: ant1.7 to ant.
  * Drop unversioned symlink /usr/share/java/jsp.jar. (Closes: #576658)
  * Update README.Debian.

 -- Torsten Werner <twerner@debian.org>  Thu, 08 Sep 2011 21:09:23 +0200
