=== debian/control ===
Source: libservlet2.4-java
Priority: optional
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>,
 Niels Thykier <niels@thykier.net>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant, maven-repo-helper
Build-Depends-Indep: default-jdk-doc
Standards-Version: 3.9.0
Homepage: http://jakarta.apache.org/tomcat/index.html
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libservlet2.4-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libservlet2.4-java

Package: libservlet2.4-java
Architecture: all
Depends: ${misc:Depends}
Description: Servlet 2.4 and JSP 2.0 Java library
 Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
 specifications from Sun Microsystems, and provides a "pure Java" HTTP web
 server environment for Java code to run. Tomcat 5.5 is the reference
 implementation for the Java Servlet 2.4 and JavaServer Pages 2.0 technologies.
 .
 The official Servlet 2.4 and JSP 2.0 specifications can be found at
 http://java.sun.com/products/servlet/ and http://java.sun.com/products/jsp/.

Package: libservlet2.4-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Replaces: libservlet2.4-java (<< 5.0.30-5ubuntu1)
Suggests: libservlet2.4-java
Description: Servlet 2.4 and JSP 2.0 Java documentation
 Apache Tomcat implements the Java Servlet and the JavaServer Pages (JSP)
 specifications from Sun Microsystems, and provides a "pure Java" HTTP web
 server environment for Java code to run. Tomcat 5.5 is the reference
 implementation for the Java Servlet 2.4 and JavaServer Pages 2.0 technologies.
 .
 The official Servlet 2.4 and JSP 2.0 specifications can be found at
 http://java.sun.com/products/servlet/ and http://java.sun.com/products/jsp/.
 .
 This package contains the java API documentation.
